View Issue Details

IDProjectCategoryView StatusLast Update
0004384SymmetricDS ProNew Featurepublic2020-07-08 08:24
Reporterjvanmeter Assigned Tojvanmeter  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.12.0 
Target Version3.12.0Fixed in Version3.12.0 
Summary0004384: Password Complexity Meter
DescriptionCreated a password complexity meter accompanied by labels to detail what a password is required to have.
Tagssecurity

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-04-30 11:52 jvanmeter New Issue
2020-04-30 11:52 jvanmeter Status new => assigned
2020-04-30 11:52 jvanmeter Assigned To => jvanmeter
2020-05-02 10:49 elong Status assigned => resolved
2020-05-02 10:49 elong Resolution open => fixed
2020-05-02 10:49 elong Fixed in Version => 3.12.0
2020-05-26 14:49 elong Status resolved => closed
2020-07-08 08:24 elong Tag Attached: security